recovery:
  state:
    round: 892
    hash: "89c5a3648bdc4a466d0b67c4d7917a399a21e0508cc2ec44283cda3f99fb42ff5f56b0c4600dc309bc0a995aab68f6c2"
    timestamp: "2025-10-24T05:53:00.471038192Z"
  bootstrap: null
  package: null
  stream: null
